@media print{
body {font-family:'Lato-Regular',verdana,arial,verdana,sans-serif;background: none;color: black;margin: 1%;line-height: 24px;}
header {background: none}
* {print-color-adjust:exact;-webkit-print-color-adjust:exact;}
ul, li {margin:0}
#sky, #hdrmenu2, #hdr_menu, .timeline, .bcrumb_blue, footer, .mstPop, .artfc, .socI, .course_deatils .set_drop, .course_deatils #sidebar, .sticky_foo, .course_deatils .compare, .course_deatils .btns_interaction, .img_ppn, #searchBarClose, .univer_like, .department, #shortDesc, .prnt, #socialBoxMin, .f5_sticky_foo, .prnt123, .bk_to_top, .nonadvert.bg_bluelt, a[href^="#"]:after, #navbar:after, .un_logo a[href^=""]:after, p.doughnutSummaryTitle, .tution_fees br, #assesseddoughnutChart .doughnutSummary {display: none!important}
a {text-decoration: none;color: black}
ul, li {padding: 2px 10px; list-style-type: disc;line-height: 16px;color: black}
p, h1,h2,h3,h4,h5,h6,span,a,div {line-height: 16px;}
img {max-width:50%; width:50%;}
h1{font-size: 16px!important}
h2 {font-size: 14px!important;padding-top: 10px;margin:0px;}
h6 {font-size: 19px; padding:0;margin: 5px 0;}
p, span, div {font-size: 10px;}
#module_data_1, #module_data_0, #module_data_2 , #fullDesc, #module_data_1, #module_data_2, #module_data_0, .swhd{display: block!important;}
.un_logo img {width: auto;}
#keyStats_0 .fl, .column4 {float: left; width: 25%;margin-left: 1%;}
.course_deatils {border-top: 1px solid #000;padding-top: 10px; margin-top: 10px;}
.col3 {padding: 0px; margin: 0px; width:30%; float:left}
.show_pod h2 {text-align:left; clear:both; width:100%;}
a:after {content: " (www.whatuni.com" attr(href) ")"; font-size: 8px; color:#00BBFE;}
a[href^=""]:after {content: " (" attr(href) ")";}
.app_img img, .application_rate img {width:18px;height:30px; float:left; margin:10px 0;}
table , .univer_info{width:100%;}
.bar {display:block;}
td, th {text-align:left; width:30%;padding:5px 10px; border:1px solid #ccc}
th {background:#e5e5e5;}
.uni_rank, .show_pod, .grapm1, .univer_info {width:100%; clear:both; text-align:left;}
.show_pod {page-break-before:always}
.clear {clear:both}
p.doughnutSummaryNumber {margin-left:90px; font-size:30px; margin-top:50px}
h2.txt_cnr {text-align:center}
h2#AfterMonthsId0 {text-align:left; padding-bottom:10px}
h2.fnt_lrg {padding-bottom:10px}
.univer_info h2 {padding-bottom:10px; padding-top:0px}
.univer_info, .study_loc {margin-top:20px; width:100%; clear:both; float:left}
.fnt_30 {font-size: 20px;}
.maroon ~ span {color:maroon}
.red ~ span {color:red}
.yellow .yellow + div span {color:yellow}
#assesseddoughnutChart {width:35%; float:left}
.circle_desc {margin-top:50px ; float:left; width:50%}
.circle_desc .w150 {width:100%; float:left; margin-top:10px}
.circle_desc div:nth-child(2) span {color:maroon}
.circle_desc div:nth-child(3) span {color:#CA9D16}
.circle_desc div:nth-child(1) span {color:red}
#fullDesc, .grapm1, .modules {border-bottom:1px solid #ccc;padding-bottom:10px;}
.how-assess {border-bottom:0px;}
section.previous_study, section.p0 {margin-top:20px; width:100%; float:left;border-top: 1px solid #ccc;}
.sub_tit span {font-size:20px}
.tution_fees {border-bottom:1px solid #ccc; width:100%; float:left; padding-bottom:10px}
.cmp {font-size:8px; font-style:normal!important; font-weight:500; border:1px dotted #ccc;display:inline-block; width:90%; padding:5px; margin:10px 0; text-align:left;vertical-align: bottom;}
.cmp a:after, .gm-style  a:after{display:none}
#keyStats_0 h2 .tool_tip .cmp {height:65px}
.tution_fees h2 .tool_tip .cmp {height:105px}
.uni_rank .col3 h6 .tool_tip .cmp {height:45px}
.uni_rank h2 .tool_tip .cmp {width:95%; float:left; clear:both}
.tool_tip .cmp .fnt_lbd {display:none}
.study_loc {page-break-before:always;float:none!important; border-top:0px!important;}
.dis_edu {display:none}
fieldset {border:0; padding:0; margin:0}
#AfterMonthsId1 {text-align:left;}
#cdRating .cmp {width:100%}
.univ_logo img {width:140px; height:95px;}
.cl_grylt.lh_14.fl.txt_upr {text-transform:uppercase;clear:left!important;}
.cl_grylt.lh_14.fl.txt_upr ,.cl_grylt.lh_24{color:#707070!important;}
.fright.fnt_lrg {float: right;}
#doughnutChart_application_rate.chart.w_160{clear:left;}
.column4.mt20,.circle_desc.p120  .fl.w150{width:170px!important;float:left!important;}
.circle_desc.p120  .fl.w150{width:120px!important;}
.img_ppn_490{width:490px!important;float:left!important;}
.application_rate .mt10.fright.fnt_lrg,.uni_info_right,.univer_info .cl_grylt.mt15,.modules {float:left;width:100%;}
.application_rate.grapm1 {border-bottom:0px; padding-bottom:0px;}
.clear.app_img.mt10.fleft,.mt10.fright.fnt_lrg{display:none;}
.un_logo.tst a,.un_logo a {content:url("../images/what_lgo.png");}
.circle {display:inline-block;border-radius:100%;width: 20px;height: 20px;float:left;margin-right:10px;}
.circle.red{background-color:#fc7169;-webkit-print-color-adjust:exact;print-color-adjust: exact;}
.circle.maroon{background:#a65266;}
.circle.yellow{background:#edc756;}
.application_rate h1 span,span.fnt_lrg.fnt_24.lh_24.cl_grylt {font-size:16px!important; padding-top:20px; width:100%; float:left;color:#000!important;}
.gmnoscreen,.course_info .fnt_lbd.fnt_18.cl_grylt.fl.w100p.mt20 , .gm-style-cc {display:none!important}
.rt_stp_wrp .clr_stamp img{width:164px;height:80px;}
.course_deatils .tution_fees .tool_tip  span.cmp.fnt_lbd{display:block!important;position:static;margin:10px 0 0;width:82%;border:solid 1px #dfdede;text-align:left;height:220px}
/* UCAS Fees design */
.previous_study,.tution_fees{page-break-after:always;float:none!important}    
.fee_stru .course_deatils h2.sub_tit,.fee_stru .key_stats h2.sub_tit,.clr_prof_cnt .fnt_24.cl_grylt{font-family: "Lato-BOld",Arial!important}
.crsiner{float: left;width: 100%;margin-top:22px;margin-bottom:-20px}
.feecnty {margin-bottom:26px}
.feecnty h3,.mi_bld {font:14px/24px "Lato-bold",Arial;margin-bottom:9px}
.feecnty h3{font-size:16px}
.scrltab{overflow:hidden;white-space:nowrap;border-bottom:1px solid #fff}
.scrltab a{display:inline-block;padding:11px 19px 10px 19px;font:14px/17px "Lato-Bold",Arial;color:#bababa;border-bottom: 2px solid #f3f3f3;}
.scrltab a:first-child{margin-left:0}
.scrltab a:hover{text-decoration:none;color:#707070;border-bottom:2px solid #707070}
.scrltab .tabact,.scrltab .tabact:hover{color:#00bbfd;border-bottom: 2px solid #00bbfd}
.feerw_lt{display: inline-block;width:28%;padding-right:2%}
.feerw_rt{display: inline-block;width:66%;padding-top:13px}
.feecnty{margin-bottom:16px}
.feecnty h3{margin-bottom:10px}
.feerw_rt p{line-height:24px;padding-bottom:0;margin-bottom:17px}
.feerw_rt .fstu_lnk{position:relative;margin-top: -2px;float:left}
.feerw_rt .hlptip{color:#636363;display:inline;float:none;margin-left:5px}
.feerw_rt .hlplet{right:auto;left:40px;}
.feerw_rt .hlplet .tool_arw{background-position:left top;left:-16px;right:auto;top:5px}
.crsfee,.feerw{display:inline-block;width:100%;font-size:14px}
.crsfee,.fee_nav{background: #f3f3f3}
.crsfee{width:100%;display:block!important;padding: 20px;box-sizing: border-box}
.feerw_lt .erfee{font:30px/36px "Lato-Regular",Arial}
.feerw_rt .tool_tip{position:relative;top: 3px;right: -4px}
.course_deatils .feerw_rt .tool_tip span{margin:-41px 0 0 30px}
.crsfee.hide,.fee_nav .fnav_wrp,.fee_nav .fnav_wrp .fa-angle-down{display:none}
.crsfee.active{display:block;animation-name: fadeIn;animation-duration: .5s;animation-fill-mode:both}
.feerw_rt .fstu_lnk a{color:#707070;border-bottom:1px dotted #707070}
.course_deatils .fstu_lnk .tool_tip .cmp .lh_24{font-family:"Lato-Bold",Arial}
.course_deatils .tool_tip i,.feerw_rt .fstu_lnk img{display:none!important}
.feerw_rt .fstu_lnk a:after {content: "";}  
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
/* UCAS Fees design */    
}